
/* Every thing below here relates to the menu appearances (colours etc.) */

/* If you are struggling to work something out-and-out
 * don't forget to check navstyles.css as well (it is
 * called from the dropdown.js file
 */

.nav ul,.nav li {
	color: white;
	margin: 0;
	padding: 0px;
	border-left: thin solid ;
	list-style: none;
	z-index: 802;

 /*        position: absolute;
       */
/*	list-style-image: url("../images/arrows/Arrow_white.png");*/
}

.user ul {
	margin: 0;
	padding: 0px;
	display: inline;
}
.user li {
	margin: 5px;
	padding-left: 0px;
	/*border-left: 1px solid #DDDDDD;*/
	list-style: none;
	display: inline;
}
/*B	changes background colour for top level */

ul.menutree a {
	text-decoration: none;
	background-color: #E5E5E5;
	height: 25px;
	color: black;
/*	background-image: url("../images/aha/arrow_right.png");
	background-position: left;
	background-repeat: no-repeat;   */
	padding:0px;
	margin:0px;
	z-index: 801;
}

div#nav1 {
        display: inline;
        float: left;
/*	width: 800px;   */
	height: 25px;
	line-height: 12px;
	background-color: #E5E5E5;
	z-index: 800;
	position:absolute;
	left:0px;
}

div#nav1 a {
/*	description: Links in the top navigation; */
	display: block;
	/*color: #FFFFFF; */
	color: black;
	font-size: 13px;
	line-height: 25px;
	border: 0px solid;
	text-align: left;
	padding-left: 15px;
}

div#nav1 a:hover {
/*	description: Links in top navigation with mouse over them;*/
	background-color: #0E483F;
	color: white;
}

div#nav1 li {
	float: left;
/*	width: 90px;*/
  width: auto;
/*  margin-right:25px;*/
}

div#nav1 li a{
	padding-right:15px;
}

div#nav1 ul ul {
/*	description: Deeper levels in top navigation; */
	width: 150px;
	border: 0px solid #042147;
	border-top:1px solid white;
	background-color: #E5E5E5;
}

div#nav1 li li {
	float: none;
	width: auto;
	text-indent: -10px;
	padding-bottom: 0;
	margin-right: 0px;
	padding-right:0px;
}

div#nav1 li li a {
/*	description: Links in deeper levels in top navigation;*/
	background-image: none;
	padding-left:5px;
	zoom: 1; /* defeat hasLayout bugs in IE */
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	padding-top: 5px;
	padding-left:20px;
	padding-bottom: 5px;
	height: auto;
	border-bottom: 1px solid white;
	color: black;
}

div#nav1 li li a:hover {
	color: white;

}

div#nav1 li li a#has_children {
	background-image: url("../images/arrow_black.png");
	background-position: right;
	background-repeat: no-repeat;
	padding-right:5px;
	margin-right: 0px;
		z-index: 800;
}

div#nav1 li li a#has_children:hover {
	background-image: url("../images/arrow_white.png");
	background-position: right;
	background-repeat: no-repeat;
	padding-right:5px;
	margin-right: 0px;
		z-index: 800;
}



div.user {
	font-size: 13px;
	line-height: 25px;
	border: 0px solid;
	text-align: right;
	padding-right: 5px;
	background-color: #E5E5E5;
 /*	position: absolute;
        float:right;
	color: black;
 */
}
div.user a:hover {
	color: white;
/*	background-color: #788694;  */
}


